cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: JDK 1.3.1 compatibility for cvs-head
Date Tue, 06 Jul 2004 15:37:50 GMT
Joerg Heinicke dijo:
> Yes, we decided to beware 1.3 compatibility as long as we need no
> feature of 1.4. The above issues don't make it necessary to switch to 1.4.

Each day is harder and harder to find the libs compiled for 1.3. I found
my self being compiling a lot of jars before commiting an updated jar in
Cocoon. And sometimes it is not posible at all. As a sample libs that
needs JDBC 3.0 support.

Best Regards,

Antonio Gallardo.


Mime
View raw message